
  create table userblock (
        youname     char(48),
        bname       char(48),
        cname       char(24),
        mailsend    char(5),
        stat        char(7),
        plustime    smallint,
        starttime   char(24),
        stopsettime char(24),
        mailto      char(255),
        mailcc      char(255),
        free1       text,
        free2       text,
        free3       text,
        uno MEDIUMINT NOT NULL AUTO_INCREMENT,
        PRIMARY KEY (uno)
  );

